<div class="table-users-list">
  <h1>Bikers</h1>

  <table>
    <thead>
      <tr>
        <th>Full Name</th>
        <th>Email</th>
        <th>City</th>
        <th>Ride in Group</th>
        <th>Days of the Week</th>
        <th>Registration Day</th>
        <th></th>
      </tr>
    </thead>
    <tbody>
      <tr *ngFor="let item of users">
        <td>{{item.fullName}}</td>
        <td>{{item.email}}</td>
        <td>{{item.city}}</td>
        <td>{{item.rideInGroup}}</td>
        <td>{{item.dayOfWeek}}</td>
        <td>{{item.dayOfRegistration}}</td>
        <td class="trash" (click)="deleteItem(item.id)">
          <i class="far fa-trash-alt"></i>
        </td>
      </tr>
    </tbody>
  </table>
</div>
